Bug 983470 - [abrt] gnome-disk-utility-3.8.2-1.fc19: _gtk_rbtree_insert_after: Process /usr/bin/gnome-disks was killed by signal 6 (SIGABRT)
[abrt] gnome-disk-utility-3.8.2-1.fc19: _gtk_rbtree_insert_after: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
abrt_hash:807023360db185c7460255717aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 05:44 EDT by Daniel Brodie
Modified: 2015-02-17 11:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:04:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.31 KB, text/plain)
2013-07-11 05:44 EDT, Daniel Brodie
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-11 05:44 EDT, Daniel Brodie
no flags Details
File: core_backtrace (4.57 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: dso_list (10.00 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: environ (1.58 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: maps (49.89 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: open_fds (1.20 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: smart_data (3 bytes, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details
File: var_log_messages (4.51 KB, text/plain)
2013-07-11 05:45 EDT, Daniel Brodie
no flags Details

  None (edit)
Description Daniel Brodie 2013-07-11 05:44:51 EDT
Version-Release number of selected component:
gnome-disk-utility-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-disks
crash_function: _gtk_rbtree_insert_after
executable:     /usr/bin/gnome-disks
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _gtk_rbtree_insert_after at gtkrbtree.c:465
 #5 gtk_tree_view_row_inserted at gtktreeview.c:8866
 #10 gtk_tree_model_row_inserted at gtktreemodel.c:1820
 #11 emit_row_inserted_for_node at gtkfilesystemmodel.c:309
 #12 node_set_visible_and_filtered_out at gtkfilesystemmodel.c:359
 #13 node_compute_visibility_and_filters at gtkfilesystemmodel.c:481
 #14 add_file at gtkfilesystemmodel.c:1867
 #15 _gtk_file_system_model_update_file at gtkfilesystemmodel.c:1941
 #16 gtk_file_system_model_query_done at gtkfilesystemmodel.c:1226
 #17 g_task_return_now at gtask.c:1105

Potential duplicate: bug 920338
Comment 1 Daniel Brodie 2013-07-11 05:44:55 EDT
Created attachment 772100 [details]
File: backtrace
Comment 2 Daniel Brodie 2013-07-11 05:44:58 EDT
Created attachment 772101 [details]
File: cgroup
Comment 3 Daniel Brodie 2013-07-11 05:45:01 EDT
Created attachment 772102 [details]
File: core_backtrace
Comment 4 Daniel Brodie 2013-07-11 05:45:05 EDT
Created attachment 772103 [details]
File: dso_list
Comment 5 Daniel Brodie 2013-07-11 05:45:08 EDT
Created attachment 772104 [details]
File: environ
Comment 6 Daniel Brodie 2013-07-11 05:45:11 EDT
Created attachment 772105 [details]
File: limits
Comment 7 Daniel Brodie 2013-07-11 05:45:15 EDT
Created attachment 772106 [details]
File: maps
Comment 8 Daniel Brodie 2013-07-11 05:45:18 EDT
Created attachment 772107 [details]
File: open_fds
Comment 9 Daniel Brodie 2013-07-11 05:45:21 EDT
Created attachment 772108 [details]
File: proc_pid_status
Comment 10 Daniel Brodie 2013-07-11 05:45:25 EDT
Created attachment 772109 [details]
File: smart_data
Comment 11 Daniel Brodie 2013-07-11 05:45:28 EDT
Created attachment 772110 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-05-01 10:46:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:51:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:04:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.